This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 497233 - elftoaout: $RPM_OPT_FLAGS not used
elftoaout: $RPM_OPT_FLAGS not used
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: elftoaout (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Dennis Gilmore
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2009-04-22 17:49 EDT by Ville Skyttä
Modified: 2009-05-15 13:25 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-15 13:25:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Use $RPM_OPT_FLAGS (410 bytes, patch)
2009-04-22 17:49 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2009-04-22 17:49:18 EDT
Created attachment 340835 [details]
Use $RPM_OPT_FLAGS

Fix attached, see bug 496968 for more info.
Comment 1 Tom "spot" Callaway 2009-05-15 13:25:26 EDT
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.